#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: GLURaw
version: 1.4.0.1
id: GLURaw-1.4.0.1-9a6f6895c2cf2ad6b13106f9c548268d

license: BSD3
copyright:
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
stability:
homepage: http://www.haskell.org/haskellwiki/Opengl
package-url:
synopsis: A raw binding for the OpenGL graphics system
description: GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
             basically a 1:1 mapping of GLU'\''s C API, intended as a basis for a nicer
             interface.
             .
             OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
             application programming interface (API), incorporating a broad set of
             rendering, texture mapping, special effects, and other powerful visualization
             functions. For more information about OpenGL and its various extensions,
             please see <http://www.opengl.org/>
             and <http://www.opengl.org/registry/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.Rendering.GLU.Raw
                 Graphics.Rendering.GLU.Raw.Callbacks
                 Graphics.Rendering.GLU.Raw.Functions
                 Graphics.Rendering.GLU.Raw.Tokens Graphics.Rendering.GLU.Raw.Types
hidden-modules: Graphics.Rendering.GLU.Raw.APIEntry
                Graphics.Rendering.GLU.Raw.TypesInternal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/GLURaw-1.4.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/GLURaw-1.4.0.1
              /usr/local/lib
hs-libraries: HSGLURaw-1.4.0.1
extra-libraries: GLU
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: OpenGLRaw-1.5.0.0-e3da07b0b9416aea652c4870a0df992e
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/GLURaw-1.4.0.1/html/GLURaw.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/GLURaw-1.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
